Bug 125790 - [REPOCOPY] deskutils/libopensync-plugin-evolution2-devel: Evolution 2 plugin for the OpenSync framework
[REPOCOPY] deskutils/libopensync-plugin-evolution2-devel: Evolution 2 plugin ...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-20 00:50 UTC by ports
Modified: 2008-08-07 10:10 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (3.54 KB, patch)
2008-07-20 00:50 UTC, ports
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ports 2008-07-20 00:50:02 UTC
  Evolution 2 plugin for the OpenSync framework.

Fix: Please repocopy deskutils/libopensync-plugin-evolution2 to
 deskutils/libopensync-plugin-evolution2-devel and update
 deskutils/libopensync-plugin-evolution2-devel from this patch.
Comment 1 Martin Wilke freebsd_committer 2008-07-20 00:51:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-07-27 15:45:51 UTC
State Changed
From-To: open->repocopy

- Please repocopy from deskutils/libopensync-plugin-evolution2 to deskutils/libopensync-plugin-evolution2-devel 





Comment 3 Martin Wilke freebsd_committer 2008-07-27 15:45:51 UTC
Responsible Changed
From-To: miwi->portmgr

- Over to portmgr
Comment 4 Joe Marcus Clarke freebsd_committer 2008-08-03 22:24:07 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2008-08-03 22:24:07 UTC
Responsible Changed
From-To: portmgr->miwi

Repocopy complete.
Comment 6 dfilter freebsd_committer 2008-08-07 10:00:17 UTC
miwi        2008-08-07 09:00:03 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/libopensync-plugin-evolution2-devel Makefile 
                                                  distinfo 
                                                  pkg-plist 
  Removed files:
    deskutils/libopensync-plugin-evolution2-devel/files 
                                                        patch-src_Makefile.in 
  Log:
  - Update to 0.36
  - Pass maintainership to submitter
  
  PR:             125790
  Submitted by:   Alexander Logvinov <ports@logvinov.com> (maintainer)
  
  Revision  Changes    Path
  1.4       +14 -5     ports/deskutils/libopensync-plugin-evolution2-devel/Makefile
  1.3       +3 -3      ports/deskutils/libopensync-plugin-evolution2-devel/distinfo
  1.2       +0 -11     ports/deskutils/libopensync-plugin-evolution2-devel/files/patch-src_Makefile.in (dead)
  1.3       +6 -8      ports/deskutils/libopensync-plugin-evolution2-devel/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2008-08-07 10:00:22 UTC
State Changed
From-To: open->closed

Committed. Thanks!